body {
	background-image: url(random_grey_variations.png);
	text-align: center;
	color: white;
}
article {
	max-width: 550px;
	margin: 50px auto;
	padding: 50px;
	border-radius: 5px;
	background-color: rgba(52,43,64,.6);
}

a {
	color: white;
}
article h1 {
	font-family: 'Iceland';
	font-size: 5em;
	margin-bottom: 0;
}
article h2 {
	
}
p {
	/*font-size: 22px;*/
	text-align: left;
}
small {
	text-align: center;
	font-size: 18px;
}

@media (max-width: 550px) {
	h1 {
		font-size: 36px;
	}
	li {
		display: block;
		padding: 5px;
	}
	img {
		padding: 0px;
		margin: 0 auto;
	}
}
